.smallTextAreaAnswer{
	width: 90%;
	height: 25px;
}

.mediumTextAreaAnswer{
	width: 90%;
	height: 50px;
}

.bigTextAreaAnswer{
	width: 90%;
	height: 150px;
}

.smallTextBoxAnswer{
	width: 150px;
}

.mediumTextBoxAnswer{
	width: 250px;
}

.bigTextBoxAnswer{
	width: 500px;
}

.studyQuestionWidget {
	width: 50%;
	float: left;
	display: inline;
}

.instructions, .importantInstructions {
	color: #333;
}

.instructions{
	font-weight: bold;
}

.importantInstructions{
	font-weight: bold;
	text-decoration: underline;
}

.missingQuestionTitle{
	font-size: 13px;
	font-weight: bold;
	color: red;
	margin-bottom: 5px;
}

.formDependentPanel{
	margin-left: 60px;
	margin-top: 10px;
	padding-right: 20px;
}

.tips{
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: black;
	margin-bottom: 5px;
}

.startChoicePanel{
	margin-top: 10px;
}

.startChoiceExplanationText{
	margin-left: 25px;
}

.dataFileUploadPanel{
	width: 600px;
	margin-top: 30px;
}

.dataFileUploadInstructions{
	text-align: center;
	margin-bottom: 5px;
}

.dataFileUploadInstructions p{
	text-align: center;
	margin-bottom: 10px;
}

.dataFileUploadDisclosure{
	margin-bottom: 10px;
}

.startInputExplanation{
	margin-top: 30px;	
}

.newSubmissionLinkPanel{
	margin-top: 20px;	
}